.version.ecole_de_pilotage_prsmotoquad_les_partenaires /* version checker */
{
	color: #00001B;
	background-color: #BE28B9;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 980px;
	min-height: 1279px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-bottom: -1px;
	padding-top: 15px;
	width: 0.01px;
}

#menuu40587
{
	z-index: 123;
	width: 629px;
	top: -4px;
	left: 50%;
	margin-left: -70px;
}

#u40631
{
	width: 72px;
	min-height: 64px;
	margin-right: -10000px;
}

#u40634
{
	width: 72px;
	padding-bottom: 43px;
}

#u40634:hover
{
	width: 72px;
	min-height: 0px;
	margin: 0px;
}

#u40634.MuseMenuActive
{
	width: 72px;
	min-height: 0px;
	margin: 0px;
}

#u40635-4
{
	width: 63px;
	min-height: 17px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 21px;
	left: 2px;
}

#u40634:hover #u40635-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 63px;
	margin: 0px -10000px 0px 0px;
}

#u40634.MuseMenuActive #u40635-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 63px;
	margin: 0px -10000px 0px 0px;
}

#u40638
{
	width: 131px;
	min-height: 64px;
	margin-right: -10000px;
	left: 74px;
}

#u40639
{
	width: 131px;
	padding-bottom: 43px;
}

#u40639:hover
{
	width: 131px;
	min-height: 0px;
	margin: 0px;
}

#u40639.MuseMenuActive
{
	width: 131px;
	min-height: 0px;
	margin: 0px;
}

#u40641-4
{
	width: 122px;
	min-height: 17px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 21px;
	left: 2px;
}

#u40639:hover #u40641-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 122px;
	margin: 0px -10000px 0px 0px;
}

#u40639.MuseMenuActive #u40641-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 122px;
	margin: 0px -10000px 0px 0px;
}

#u40588
{
	width: 202px;
	min-height: 64px;
	margin-right: -10000px;
	left: 207px;
}

#u40612
{
	width: 202px;
	padding-bottom: 43px;
}

#u40612:hover
{
	width: 202px;
	min-height: 0px;
	margin: 0px;
}

#u40612.MuseMenuActive
{
	width: 202px;
	min-height: 0px;
	margin: 0px;
}

#u40614-4
{
	width: 178px;
	min-height: 17px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 21px;
	left: 2px;
}

#u40612:hover #u40614-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 178px;
	margin: 0px -10000px 0px 0px;
}

#u40612.MuseMenuActive #u40614-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 178px;
	margin: 0px -10000px 0px 0px;
}

#u40615
{
	z-index: 142;
	width: 14px;
	height: 14px;
	margin-right: -10000px;
	top: 25px;
	left: 185px;
}

#u40612:hover #u40615
{
	width: 14px;
	height: 14px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u40589
{
	width: 184px;
	top: 64px;
}

#u40601
{
	width: 182px;
	padding-bottom: 18px;
	margin-right: -10000px;
}

#u40601:hover
{
	width: 182px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u40604-4
{
	width: 64px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 9px;
	left: 55px;
}

#u40601:hover #u40604-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 64px;
	margin: 0px -10000px 0px 0px;
}

#u40601.MuseMenuActive #u40604-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 64px;
	margin: 0px -10000px 0px 0px;
}

#u40594
{
	width: 182px;
	padding-bottom: 19px;
	margin-right: -10000px;
}

#u40601.MuseMenuActive,#u40594:hover
{
	width: 182px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u40595-4
{
	width: 57px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 9px;
	left: 58px;
}

#u40594:hover #u40595-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 57px;
	margin: 0px -10000px 0px 0px;
}

#u40594.MuseMenuActive #u40595-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 57px;
	margin: 0px -10000px 0px 0px;
}

#u40590,#u40598,#u40591,#u40605
{
	width: 184px;
}

#u40608
{
	width: 182px;
	padding-bottom: 19px;
	margin-right: -10000px;
}

#u40594.MuseMenuActive,#u40608:hover
{
	width: 182px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u40608.MuseMenuActive
{
	width: 182px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u40610-4
{
	width: 86px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 9px;
	left: 44px;
}

#u40608:hover #u40610-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 86px;
	margin: 0px -10000px 0px 0px;
}

#u40608.MuseMenuActive #u40610-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 86px;
	margin: 0px -10000px 0px 0px;
}

#u40652
{
	width: 161px;
	min-height: 64px;
	margin-right: -10000px;
	left: 411px;
}

#u40653
{
	width: 161px;
	padding-bottom: 43px;
}

#u40653:hover
{
	width: 161px;
	min-height: 0px;
	margin: 0px;
}

#u40653.MuseMenuActive
{
	width: 161px;
	min-height: 0px;
	margin: 0px;
}

#u40656-4
{
	width: 137px;
	min-height: 17px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 21px;
	left: 2px;
}

#u40653:hover #u40656-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 137px;
	margin: 0px -10000px 0px 0px;
}

#u40653.MuseMenuActive #u40656-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 137px;
	margin: 0px -10000px 0px 0px;
}

#u40654
{
	z-index: 169;
	width: 14px;
	height: 14px;
	margin-right: -10000px;
	top: 25px;
	left: 144px;
}

#u40612.MuseMenuActive #u40615,#u40653:hover #u40654
{
	width: 14px;
	height: 14px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u40653.MuseMenuActive #u40654
{
	width: 14px;
	height: 14px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u40657
{
	width: 159px;
	top: 64px;
}

#u40660
{
	width: 157px;
	padding-bottom: 38px;
	margin-right: -10000px;
}

#u40660:hover
{
	width: 157px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u40662-4
{
	width: 121px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 19px;
	left: 14px;
}

#u40660:hover #u40662-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 121px;
	margin: 0px -10000px 0px 0px;
}

#u40660.MuseMenuActive #u40662-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 121px;
	margin: 0px -10000px 0px 0px;
}

#u40667
{
	width: 157px;
	padding-bottom: 38px;
	margin-right: -10000px;
}

#u40660.MuseMenuActive,#u40667:hover
{
	width: 157px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u40669-4
{
	width: 118px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 19px;
	left: 15px;
}

#u40667:hover #u40669-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 118px;
	margin: 0px -10000px 0px 0px;
}

#u40667.MuseMenuActive #u40669-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 118px;
	margin: 0px -10000px 0px 0px;
}

#u40658,#u40659,#u40666,#u41212
{
	width: 159px;
}

#u41215
{
	width: 157px;
	padding-bottom: 38px;
	margin-right: -10000px;
}

#u40667.MuseMenuActive,#u41215:hover
{
	width: 157px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u41215.MuseMenuActive
{
	width: 157px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u41218-4
{
	width: 143px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 19px;
	left: 3px;
}

#u41215:hover #u41218-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 143px;
	margin: 0px -10000px 0px 0px;
}

#u41215.MuseMenuActive #u41218-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 143px;
	margin: 0px -10000px 0px 0px;
}

#u40645
{
	width: 55px;
	min-height: 64px;
	margin-right: -10000px;
	left: 574px;
}

#u40646
{
	width: 55px;
	padding-bottom: 43px;
}

#u40646:hover
{
	width: 55px;
	min-height: 0px;
	margin: 0px;
}

#u40646.MuseMenuActive
{
	width: 55px;
	min-height: 0px;
	margin: 0px;
}

#u40647-4
{
	width: 46px;
	min-height: 17px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 21px;
	left: 2px;
}

#u40646:hover #u40647-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 46px;
	margin: 0px -10000px 0px 0px;
}

#u40646.MuseMenuActive #u40647-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 46px;
	margin: 0px -10000px 0px 0px;
}

#u35806
{
	z-index: 119;
	height: 59px;
	top: 1px;
}

#u35806-bw
{
	z-index: 119;
}

#pu39564
{
	width: 0.01px;
	margin-left: -100px;
}

#u39564
{
	z-index: 77;
	width: 286px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 0px;
	position: relative;
	margin-right: -10000px;
	margin-top: 239px;
	left: 447px;
}

#u39565
{
	z-index: 78;
	width: 286px;
	height: 9px;
	border-style: solid;
	border-color: #A6A6A6;
	background-color: #FFFFFF;
	opacity: 0.55;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=55.00000000000001)";
	filter: alpha(opacity=55.00000000000001);
	position: relative;
	border-width: 0px 0px 1px;
}

#u39566
{
	z-index: 79;
	width: 16px;
	background-color: transparent;
	margin-left: 133px;
	top: -1px;
	margin-bottom: -1px;
	position: relative;
}

#u39568
{
	z-index: 81;
	width: 286px;
	height: 9px;
	border-style: solid;
	border-color: #A6A6A6;
	background-color: #FFFFFF;
	opacity: 0.55;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=55.00000000000001)";
	filter: alpha(opacity=55.00000000000001);
	position: relative;
	margin-right: -10000px;
	margin-top: 240px;
	left: 447px;
	border-width: 0px 0px 1px;
}

#u39569-4
{
	z-index: 90;
	width: 297px;
	min-height: 30px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 219px;
	left: 442px;
}

#u26292
{
	z-index: 110;
	height: 3px;
}

#u26292-bw
{
	z-index: 110;
	margin-top: 160px;
	height: 3px;
}

#u26291
{
	z-index: 111;
	min-height: 79px;
	padding-bottom: 38px;
}

#u39561
{
	z-index: 112;
	width: 490px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 49px;
	left: 600px;
}

#u39562-5
{
	z-index: 113;
	width: 490px;
	min-height: 30px;
	background-color: transparent;
	font-size: 24px;
	letter-spacing: 1px;
	font-family: asap, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
}

#u39562
{
	color: #00BDE7;
}

#u26291-bw
{
	z-index: 111;
	min-height: 79px;
	margin-top: 46px;
}

#u36410
{
	z-index: 121;
	width: 350px;
	margin-right: -10000px;
	left: 191px;
}

#pu35807
{
	width: 0.01px;
	margin-left: -100px;
	margin-top: -211px;
}

#pu35807_position_content
{
	margin-bottom: -116px;
	padding-top: 118px;
}

#u35807
{
	z-index: 120;
	height: 1px;
	top: 60px;
}

#u35807-bw
{
	z-index: 120;
}

#u26285
{
	z-index: 118;
	height: 2px;
	top: 60px;
}

#u26285-bw
{
	z-index: 118;
}

#ppu39573
{
	width: 0.01px;
	margin-left: -24px;
	margin-top: 24px;
}

#pu39573
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
}

#u39573
{
	z-index: 94;
	width: 468px;
	background-color: transparent;
	position: relative;
}

#u39615
{
	z-index: 82;
	width: 400px;
	height: 5px;
	border-style: solid;
	border-color: #A6A6A6;
	background-color: #FFFFFF;
	opacity: 0.55;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=55.00000000000001)";
	filter: alpha(opacity=55.00000000000001);
	margin-left: 44px;
	margin-top: 17px;
	position: relative;
	border-width: 0px 0px 1px;
}

#u39677
{
	z-index: 83;
	width: 461px;
	height: 10px;
	border-style: solid;
	border-color: #A6A6A6;
	background-color: #FFFFFF;
	opacity: 0.55;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=55.00000000000001)";
	filter: alpha(opacity=55.00000000000001);
	position: relative;
	margin-right: -10000px;
	margin-top: 77px;
	left: 584px;
	border-width: 0px 0px 1px;
}

#u39678
{
	z-index: 99;
	width: 468px;
	min-height: 100px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 584px;
}

#ppu39618
{
	width: 0.01px;
	margin-left: 20px;
	margin-top: 4px;
}

#pu39618
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-left: 539px;
}

#u39618
{
	z-index: 97;
	width: 464px;
	background-color: transparent;
	position: relative;
}

#u39925
{
	z-index: 84;
	width: 461px;
	height: 10px;
	border-style: solid;
	border-color: #A6A6A6;
	background-color: #FFFFFF;
	opacity: 0.55;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=55.00000000000001)";
	filter: alpha(opacity=55.00000000000001);
	margin-left: 1px;
	margin-top: 17px;
	position: relative;
	border-width: 0px 0px 1px;
}

#pu39930
{
	width: 0.01px;
	margin-left: 1px;
	margin-top: 16px;
}

#u39930
{
	z-index: 85;
	width: 461px;
	height: 10px;
	border-style: solid;
	border-color: #A6A6A6;
	background-color: #FFFFFF;
	opacity: 0.55;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=55.00000000000001)";
	filter: alpha(opacity=55.00000000000001);
	position: relative;
	margin-right: -10000px;
	margin-top: 83px;
	border-width: 0px 0px 1px;
}

#u39928
{
	z-index: 102;
	width: 468px;
	min-height: 100px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u39617
{
	z-index: 86;
	width: 400px;
	height: 9px;
	border-style: solid;
	border-color: #A6A6A6;
	background-color: #FFFFFF;
	opacity: 0.55;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=55.00000000000001)";
	filter: alpha(opacity=55.00000000000001);
	position: relative;
	margin-right: -10000px;
	margin-top: 63px;
	border-width: 0px 0px 1px;
}

#u39655
{
	z-index: 87;
	width: 400px;
	height: 9px;
	border-style: solid;
	border-color: #A6A6A6;
	background-color: #FFFFFF;
	opacity: 0.55;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=55.00000000000001)";
	filter: alpha(opacity=55.00000000000001);
	position: relative;
	margin-right: -10000px;
	margin-top: 182px;
	border-width: 0px 0px 1px;
}

#u39611
{
	z-index: 96;
	width: 200px;
	min-height: 100px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u39684
{
	z-index: 100;
	width: 200px;
	min-height: 100px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 96px;
}

#u39926
{
	z-index: 101;
	width: 200px;
	min-height: 100px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 220px;
}

#u39931
{
	z-index: 103;
	width: 200px;
	min-height: 100px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 77px;
	left: 210px;
}

#pppu41184
{
	width: 0.01px;
	margin-left: 20px;
	margin-top: 9px;
}

#ppu41184
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-bottom: -1px;
	margin-right: -10000px;
	margin-left: 540px;
}

#pu41184
{
	width: 0.01px;
}

#u41184
{
	z-index: 108;
	width: 240px;
	min-height: 100px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u40896
{
	z-index: 106;
	width: 200px;
	min-height: 100px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 240px;
}

#u41186
{
	z-index: 89;
	width: 461px;
	height: 9px;
	border-style: solid;
	border-color: #A6A6A6;
	background-color: #FFFFFF;
	opacity: 0.55;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=55.00000000000001)";
	filter: alpha(opacity=55.00000000000001);
	margin-top: 9px;
	position: relative;
	border-width: 0px 0px 1px;
}

#u40900
{
	z-index: 88;
	width: 400px;
	height: 9px;
	border-style: solid;
	border-color: #A6A6A6;
	background-color: #FFFFFF;
	opacity: 0.55;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=55.00000000000001)";
	filter: alpha(opacity=55.00000000000001);
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 110px;
	border-width: 0px 0px 1px;
}

#u39933
{
	z-index: 104;
	width: 200px;
	min-height: 100px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
}

#u39937
{
	z-index: 105;
	width: 200px;
	min-height: 100px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
	left: 220px;
}

#pu40898
{
	width: 0.01px;
	margin-left: 20px;
	margin-top: 26px;
}

#u40898
{
	z-index: 107;
	width: 240px;
	min-height: 100px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 9px;
}

#u43120
{
	z-index: 109;
	width: 210px;
	min-height: 139px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 539px;
}

#pu26602
{
	width: 0.01px;
	margin-left: -100px;
	margin-top: 71px;
}

#u26602
{
	z-index: 2;
	min-height: 274px;
	padding-bottom: 44px;
}

#pu38113-4
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 35px;
	margin-left: 110px;
}

#u38113-4
{
	z-index: 23;
	width: 220px;
	min-height: 18px;
	margin-left: 33px;
}

#u38115
{
	z-index: 27;
	width: 273px;
	margin-top: 3px;
}

#u38115_img
{
	padding-right: 32px;
}

#pu39520-4
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 25px;
	margin-left: 420px;
}

#u39520-4
{
	z-index: 29;
	width: 220px;
	min-height: 18px;
}

#u39555-44
{
	z-index: 33;
	width: 220px;
	min-height: 223px;
	margin-top: 8px;
}

#u26602-bw
{
	z-index: 2;
	min-height: 274px;
}

#u26603
{
	z-index: 3;
	min-height: 26px;
	padding-bottom: 10px;
}

#u26291_align_to_page,#u26602_align_to_page,#u26603_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 980px;
	left: -100px;
}

#u26604
{
	z-index: 4;
	width: 239px;
	margin-right: -10000px;
	margin-top: 12px;
	left: 120px;
}

#u26605-4
{
	z-index: 5;
	width: 239px;
	min-height: 12px;
	margin-right: -10000px;
}

#u26617
{
	z-index: 9;
	width: 171px;
	margin-right: -10000px;
	margin-top: 10px;
	left: 889px;
}

#u26628
{
	z-index: 10;
	width: 23px;
	margin-right: -10000px;
}

#u26620
{
	z-index: 18;
	width: 23px;
	margin-right: -10000px;
	left: 31px;
}

#u26618
{
	z-index: 16;
	width: 23px;
	margin-right: -10000px;
	left: 59px;
}

#u26622
{
	z-index: 12;
	width: 23px;
	margin-right: -10000px;
	left: 91px;
}

#u26624
{
	z-index: 14;
	width: 23px;
	margin-right: -10000px;
	left: 119px;
}

#u26626
{
	z-index: 20;
	width: 23px;
	margin-right: -10000px;
	left: 148px;
}

#u26628:hover,#u26620:hover,#u26618:hover,#u26622:hover,#u26624:hover,#u26626:hover
{
	width: 23px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u26603-bw
{
	z-index: 3;
	min-height: 26px;
	margin-top: 283px;
}

#u29888
{
	z-index: 22;
	width: 410px;
	min-height: 269px;
	margin-right: -10000px;
	margin-top: 14px;
	left: 650px;
}

body
{
	position: relative;
	min-width: 980px;
}

#page .verticalspacer
{
	clear: both;
}

